@charset "utf-8";

/*--------------------------------------------
 特集ページ
--------------------------------------------*/
.feature_list li { margin: 20px 0; }
.feature_list li a:hover { color: #e96b6b; }

　.supportingC { padding-top: 20px; }

	.work_info .box {
		margin-top: 15px;
		padding: 2%;
		border: 1px solid #ccc;
		border-radius: 5px;
	}

/*--------------------------------------------
 イイネ	ボタン
--------------------------------------------*/
li.like i { color: #e96b6b; }


/*---------------------------------------------------------

 小屋コンテスト

----------------------------------------------------------*/
/**--------------------------
 20160318 add
-------------------------- **/
.feature .content {
		margin-top: 15px;
		padding: 100px 0;
		background-image: url(../../../uploads/2016/03/border.png),url(../../../uploads/2016/03/border.png);
		background-repeat: repeat-x,repeat-x;
		background-position: top,bottom;
}

.feature .img img { margin-bottom: 30px; }

.feature h1 {
		margin-bottom: 30px;
		padding: 10px 0;
		font-size: 1.5rem;
		text-align: center !important;
		vertical-align: bottom;
}

.feature .content h2 {
	margin-bottom: 15px;
	padding-left: 10px;
	font-size: 21px;
	border-left: 4px solid #E97748;
}

.feature .header { text-align: center; }
.feature .header h2 { background: none !important; }


.feature .header .text-area { position: relative; margin-top: 50px; }

		.feature .header .text-area .text {
				position: absolute;
				top: 50%;
				left: 50%;
				margin: -4em 0 0 -50%;
				padding: 1.5em 0 1em;
				width: 100%;
				font-size: 16px;
				font-weight: bold;
				background: rgba(255,255,255,.8);
		}

.feature .header .oubo-area {
		margin: 20px 0 50px;
		padding: 20px 0;
		text-align: left;
		border-top: 1px solid #cc4f4b;
		border-bottom: 1px solid #cc4f4b;
}

		.feature .header .oubo-area dl.Lf {
				padding-right: 2%;
				border-right: 1px solid #cc4f4b;
		}


				.feature .header .oubo-area dt,
				.feature .header .oubo-area dd {
						display: inline-block;
						color: #000;
						font-size: 16px;
						font-weight: bold;
				}


				.feature .header .oubo-area dl.Lf dt { width: 20%; }
				.feature .header .oubo-area dl.Lf dd { width: 75%; }
				.feature .header .oubo-area dl.Rt dt { width: 65%; }
				.feature .header .oubo-area dl.Rt dd { width: 30%; }

p.sinsa { margin-bottom: 40px; }

		.feature .kitei ul li {
				font-weight: bold;
				line-height: 2em;
				list-style: outside;
		}

		.feature h3,
		.howto h3 {
				color: #000;
				font-size: 16px;
				font-weight: bold;
				line-height: 36px;
		}

			.bumon-area .large-6 .box {
				margin: 3% 0;
				padding: 2%;
				min-height: 150px;
				border: 1px solid #ccc;
				border-radius: 5px;
			}

				.bumon-area h4 {
						font-size: 16px;
						font-weight: bold;
						line-height: 36px;
						color: #de826e;
				}

				.bumon-area ul { margin-top: 10px; padding-top: 10px; }

		.choice .box {
				width: 92%;
				margin: 2%;
				padding: 2%;
				border: 1px solid #ccc;
				border-radius: 5px;
		}

				.choice .box .address {
						border-top: 1px solid #ccc;
						margin-top: 2%;
						padding-top: 2%;
						font-size: 16px;
				}

		.howto .box p.dl {
				margin-top: 20px;
				padding: 20px;
				background: #f2f2f2;
		}
p.before-page { margin-top: 20px; }

@media screen and (max-width: 680px) {
.feature .header .oubo-area dl.Lf { border-right: none; }
  .feature .header .oubo-area dl dt,
	.feature .header .oubo-area dl dd { width: 100% !important; }
  .feature .header .oubo-area dl dd { margin-bottom: 10px !important; }

.feature .kitei ul { padding: 15px; }

.choice .box {
	width: 92%;
	margin: 8% 2%;
	padding: 2%;
	border: 1px solid #ccc;
	border-radius: 5px;
}

}

@media screen and (max-width: 480px) {

.bumon-area .large-5 {
	margin: 2% 0 !important;
	width: 95%;
}

		.feature .header .text-area .text {
				position: static;
				margin: 0 0 15px;
				padding: 0;
				text-align: left;
				font-size: 14px;
				background: none;
		}
}

/**--------------------------
 20160609 add
-------------------------- **/
.feature .large-4 p.back { margin: 0; }
.feature .hidden {  display: none; }



/*---------------------------------------------------------

 イベント

----------------------------------------------------------*/
span.wpcf7-list-item { display: block !important; }

/**--------------------------
 20160907 add
-------------------------- **/
.feature .header .oubo-area dl　dt { width: 20%; }
.feature .header .oubo-area dl　dd { width: 75%; }

.event10_mainarea {
	padding: 25px;
	background: #FAED00 !important;
}

.event10_mainarea h2 { margin: 80px 0 45px; }
.event10_mainarea p { text-align: center !important; }
.event_yoyaku span.wpcf7-list-item { display: block; }

.select-wrapper { text-align: center; }
.select-wrapper select {
  padding: 10px;
  font-weight: bold;
  background-color: #fafafa;
  border: 1px solid #eee;
  cursor: pointer;
}

@media screen and (min-width: 481px) { .workshop_mob { display: none; } }
@media screen and (max-width: 480px) {
.select-wrapper select { width: 100%; }
.workshop { display: none; }
}

@media screen and (max-width: 760px) {
  .iframeWrapper {
    position: relative;
    width: 100%;
    padding: calc(500 / 760 * 100%) 0 0 !important;
  }
  .iframeWrapper iframe,
	.iframeWrapper .freebirdFormviewerViewFormCard {
		width: 1px !important;
		min-width: 100% !important;
		*width: 100% !important;
	}
}

/**--------------------------
 20161109 add
-------------------------- **/
			.bumon-area .large-4 .box,
			.bumon-area .large-12 .box {
				margin: 3% 0;
				padding: 3%;
				border: 1px solid #ccc;
				border-radius: 5px;
			}